@media only screen and (min-width:992px) and (max-width:1199px){
    .home-featurebox h4{
        font-size:1.15em;
    }
    .owl-carousel.carousel-center-active-item-2 .owl-item.active > div *{
        text-align:left;
    }
    
    
    .form {
        top: -20px;
    }
    .student-placement-detail span1{
        font-size:12px;
    }
    .placed-in span1{
        font-size:14px;
    }
    img.be-ready {
        margin-bottom: -112px;
    }
    .course-detail p{
        padding-right:20px;
    }
    .course-detail  .form {
        position: relative;
        width:100%;
        left:0px;
        right:0px;
    }
    .course-detail .label p{
        padding-left:0px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px) {
    .header-right ul {
        padding-left: 0px
    }
    .hidden-md {
        display: none;
    }
    a.dropdown-item.dropdown-toggle i {
        display: none !important;
    }
    img.be-ready{
        margin-bottom:-97px;
    }
    .header-right ul li {
        padding-left: 12px;
        font-size: 12px;
    }
    .batch-timing-table td.class-duration {
        width: 135px;
    }
        .form{
            width:100%;
            left:0px;
            right:0px;
        }
    .course-detail p{
        padding-right:0px;
    }
    #header .header-btn-collapse-nav {
        background: #2f5597;
        margin-left: 0px;
        position: absolute;
        bottom: 2px;
    }
    .form {
        position: relative;
        top: 60px;
    }
    .student-placement-detail span{
        width:25%;
    }
    .placed-in span1{
        width:23.2%;
    }
    .student-placement-detail span1 {
        width: 75%;
    }
    .owl-carousel.carousel-center-active-item-2 .owl-item.active > div * {
        text-align: left;
    }

}


@media only screen and (max-width:767px) {
    .header-left li {
        text-align: center;
    }
    #reviews .owl-stage {
        align-items: flex-start;
    }
    .blog-posts.single-post {
        padding-right:0px;
    }
    .blog-posts .row.px-3{
        padding:0px !important;
    }
    .aboutus-banner.plain-banner {
        background-position: left;
    }
    .aboutus-banner.career-banner {
        background-position: left;
    }
        .right-block {
        padding: 15px;
    }
        .right-block p {
            margin-bottom: 0px;
            font-size: 20px;
            line-height: 40px;
            text-align: justify;
        }
    .partners .owl-carousel .owl-nav button.owl-next:before{
        color:white !important;
    }
    .aboutus-banner {
        padding-top: 0px;
        background-position: left;
        min-height: auto;
    }
        .aboutus-banner h1.display-4{
            font-size:34px !important;
            margin-bottom:15px !important;
        }
        .student-placement-detail span {
            width: 36%;
            font-weight: 600;
            font-size: 12px;
        }
    .student-placement-detail span1 {
        width: 64%;
        font-weight: 500;
        font-size: 10.5px;
    }
    .placed-in span1 {
        width: 40%;
        font-weight: 600;
        font-size: 14px;
    }
    .centered-heading .label {
        padding: 0px;
    }
    .course-detail ul {
        padding-left: 30px;
    }
        .course-detail ul.breadcrumb{
            padding-left:0px;
        }

        .course-detail ul li {
            margin-left: 0px;
        }

    .timing-label {
        font-size: 11px;
        padding: 1px 10px;
    }

    .section.bg-custom1 p {
        text-align: justify;
    }

    .section.bg-custom1 ul li {
        text-align: justify;
    }

    .accordion.custom-accordion-style-1 p b {
        line-height: 20px;
    }

    #header .header-btn-collapse-nav {
        background: #2f5597;
        margin-left: 0px;
        position: absolute;
        bottom: 2px;
    }

    .section-icons .icon-box {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .centered-heading p span:first-child {
        padding: 3px 20px 3px 20px;
    }

    .centered-heading p span:last-child {
        padding: 2px 20px;
    }

    .nav-secondary .nav-pills > li a {
        width: 160px;
        margin-bottom: 8px;
        margin-right: 8px;
        color: white;
        line-height: 20px;
        background-color: blue;
    }

    .course-detail p {
        padding-right: 0px;
    }

    .centered-heading p span:first-child::before {
        top: 13px;
    }

    .right-btn.mobile-btns {
        padding: 10px 0px;
    }

    .home-featurebox img {
        width: 55px;
        margin-bottom: 8px;
    }

    #header .header-nav-bar .header-nav {
        min-height: auto !important;
    }

    .mobile-hcenter {
        justify-content: center !important;
    }

    .section.section-funnel img {
        margin-right: auto;
        width: 60px;
    }

    .form {
        width: 100%;
        left: 0px;
        right: 0px;
    }

    .section-main-heading {
        margin-bottom: 20px !important;
    }

    .home-featurebox h4 {
        font-size: 16px;
        min-height: initial;
    }

    .home-featurebox p {
        line-height: 18px;
    }
    .icon-box{
        margin-bottom:30px;
    }
    .thumb-info.thumb-info-centered-info .thumb-info-title{
        display:none;
    }
    .thumb-info .thumb-info-wrapper:after{
        background:transparent;
        content:none;
    }
    .isotope-item{
        text-align:left;
    }
    .course-content h3{
        min-height:initial;
    }
    .owl-carousel.carousel-center-active-item-2 .owl-item.active > div {
        margin-right: 2%;
        margin-left: 2%;
        width: 96%;
    }

    #header .header-top.header-top-default {
        display: none
    }

    .sticky-header-active .header-bg {
        display: none
    }

    .right-btn ul {
        margin-bottom: 0px;
    }

        .right-btn ul li {
            list-style: none;
            display: inline-flex;
            padding-left: 0;
            margin-top: 0px;
            font-weight: 600;
            font-size: 15px;
            border: 1px solid #2f5597;
            text-align: center;
        }

            .right-btn ul li a {
                padding: 5px 20px;
                color: #2f5597;
            }

    .right-btn ul {
        padding-left: 0px
    }

    .form {
        position: relative;
        top: 0px;
    }

    .header-right ul li {
        padding-left: 0px;
    }

    .mobile-width-100 {
        width: 100%;
    }

    .header-right ul li:last-child {
        display: none;
    }

    .hidden-xs {
        display: none !important;
    }

    .mobile-header {
        display: block !important;
        padding: 0;
    }

    .headerpart {
        padding: 15px 0px;
    }

    a.sign-up-btn {
        font-weight: 600;
        padding: 5px 17px;
        font-size: 14px;
    }

    .right-btn {
        text-align: right;
        margin-top: 0px;
    }

    .header-right ul li:nth-child(4) {
        display: none;
    }

    .footer-margin {
        margin-top: 50px;
    }

    .page-header.course-detail.page-header-modern.page-header-background {
        padding-bottom: 50px;
    }

    #curriculum .white-shadow-box {
        background: transparent;
        padding: 0px;
        box-shadow: none;
    }

    #curriculum .theme-btn {
        text-align: center;
    }

    .centered-heading {
        flex-direction: column;
        align-items: flex-start;
    }

        .centered-heading p span:first-child {
            margin-left: 0px;
        }

    .page-header.page-header-modern h1 {
        margin-bottom: 15px;
    }

    .batch-detail p.mb-5 {
        margin-bottom: 10px !important;
        font-size: 12px
    }

    .batch-timing-table {
        border-radius: 0px;
        padding: 0px;
        box-shadow: none;
    }


        .batch-timing-table table {
            display: block;
        }

        .batch-timing-table thead {
            display: block;
        }

        .batch-timing-table tbody {
            display: block;
        }

        .batch-timing-table th {
            display: block;
        }

        .batch-timing-table td {
            display: block;
        }

        .batch-timing-table tr {
            display: block;
        }

        .batch-timing-table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .batch-timing-table tr {
            border: 1px solid #ccc;
        }

        .batch-timing-table td {
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 25%;
            text-align: center
        }

            .batch-timing-table td:before {
                position: relative;
                top: 0px;
                left: 6px;
                width: 32%;
                padding-right: 10px;
                white-space: nowrap;
                font-weight: 600;
                font-size: 12.5px;
                color: #333;
                text-align: left;
                float: left;
            }

    .class-duration span {
        margin-left: 102px;
    }

    .batch-timing-table td {
        font-size: 12px;
        line-height: 18px;
        padding: 5px 0px;
    }

        .batch-timing-table td:last-child {
            padding: 0px;
            margin-top: 5px;
            border-bottom: none;
            margin-bottom: 5px;
        }

            .batch-timing-table td:last-child .form-control {
                margin-top: 60px;
            }

            .batch-timing-table td:last-child::before {
                padding: 0px;
                font-weight: 600;
            }

    .batch-timing-table tr td p:first-child {
        margin-bottom: 0px;
    }

    .custom-accordion-style-1 > .card .card-header.card-faq a:before {
        content: '';
    }

    .custom-accordion-style-1 > .card .card-header a {
        padding: 10px;
        padding-right: 50px;
    }

    .batch-timing-table .nice-select .list {
        width: 100%
    }

    .batch-timing-table tbody > tr {
        margin-bottom: 0px !important;
        padding: 0px;
        background: #f5f5f5;
    }

    .timing-table-footer {
        margin-top: 10px;
        padding-bottom: 5px;
    }

    .theme-btn {
        font-size: 14px;
    }

    .batch-timing-table tbody > tr:last-child {
        margin-bottom: 0px !important;
    }

    .batch-timing-table td:nth-of-type(1):before {
        content: "Batch Starting";
    }

    .batch-timing-table td:nth-of-type(2):before {
        content: "Duration";
    }

    .batch-timing-table td:nth-of-type(3):before {
        content: "Timing";
    }

    .batch-timing-table td:nth-of-type(4):before {
        content: "";
    }

    .batch-timing-table td:first-child {
        padding-left: 0px;
        text-align: center;
    }

    .batch-timing-table tr:after {
        content: "";
        clear: both;
        display: table;
    }



    /*process table*/



    .process-table {
        border-radius: 0px;
        padding: 0px;
        box-shadow: none;
    }


        .process-table table {
            display: block;
        }

        .process-table thead {
            display: block;
        }

        .process-table tbody {
            display: block;
        }

        .process-table th {
            display: block;
        }

        .process-table td {
            display: block;
        }

        .process-table tr {
            display: block;
        }

        .process-table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .process-table tr {
            border: 1px solid #ccc;
        }

        .process-table td {
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 25%;
            text-align: center
        }

            .process-table td:before {
                position: absolute;
                top: 6px;
                left: 6px;
                width: 35%;
                padding-right: 10px;
                white-space: nowrap;
                font-weight: 600;
                font-size: 12.5px;
                color: #333;
                text-align: left;
            }

        .process-table td {
            /* font-size: 11.2px*/
            font-size: 18px;
            padding-right: 10px !important;
            padding-left: 10px !important;
        }

            .process-table td:last-child {
                padding: 0px;
                margin-top: 12px;
                border-bottom: none;
            }

                .process-table td:last-child .form-control {
                    margin-top: 60px;
                }

                .process-table td:last-child::before {
                    padding: 0px;
                    top: -25px;
                    font-weight: 600;
                    font-size: 16px;
                }

    .custom-accordion-style-1 > .card .card-header.card-faq a:before {
        content: '';
    }

    .custom-accordion-style-1 > .card .card-header a {
        padding: 10px;
        padding-right: 60px;
    }

    .process-table .nice-select .list {
        width: 100%
    }

    .process-table tbody > tr {
        margin-bottom: 0px !important;
        padding: 0px;
        background: #f5f5f5;
    }

    .timing-table-footer {
        margin-top: 10px;
        padding-bottom: 5px;
    }

    .theme-btn {
        font-size: 14px;
    }

    .process-table tbody > tr:last-child {
        margin-bottom: 0px !important;
    }

    .process-table td:nth-of-type(1):before {
        content: "";
    }

    .process-table td:nth-of-type(2):before {
        content: "";
    }

    .process-table td:nth-of-type(3):before {
        content: "";
    }

    .process-table td:nth-of-type(4):before {
        content: "";
    }

    .process-table td:first-child {
        padding-left: 0px;
        text-align: center;
    }

    .process-table tr:after {
        content: "";
        clear: both;
        display: table;
    }

    .process-table tr td:first-child {
        width: 100%;
    }

    .review p.justify-content-end {
        display: flex;
        justify-content: center !important;
    }

    #internship .img:nth-child(2) {
        display: none;
    }

    #internship img {
        max-width: 100% !important;
        margin-left: 0px !important;
    }

    .owl-carousel.tech-logo img {
        width: 100px;
        margin: 0px auto !important;
    }

    #internship .owl-carousel.tech-logo img {
        margin:0px auto !important
    }
    .company-name{
        width:150px;
        margin:0px auto;
    }
    .call-to-action.call-to-action-default{
        padding:10px !important
    }
    .call-to-action .call-to-action-content, .call-to-action .call-to-action-btn{
        padding:0px;
    }
    .call-to-action-btn.text-right.left-0{
        text-align:center !important;
    }
    section.section {
        padding: 30px 0px;
        margin: 0;
    }
    .dashboard-section h1{
        font-size:28px;
    }
    .dashboard-header .header-logo img {
        height: 40px;
    }
    .payment-detail.px-4{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .dashboard-section h2.section-heading{
        margin-top:10px!important;
        margin-bottom:10px!important;
    }
    .purchase-table tr th {
        text-align: center;
        line-height: 18px;
    }
    .dropbtn{
        font-size:14px;
    }
    .dropdown-content a {
        padding: 12px 10px;
        font-size: 12.6px;
        border-bottom: 1px solid;
    }
    li.dropdown-submenu.dropdown-reverse .fa-chevron-down:before {
        content: "\f054";
    }
    a.dropdown-item.dropdown-toggle i{
        display:none!important;
    }
    a.dropdown-item.dropdown-toggle.main-tab i {
        display: block !important;
        top: 30px!important;
    }
}